
/* stylesheet defaults */

html, body, * { margin: 0; padding: 0; }
img, img:link, img:visited, img:hover, img:active { border: none; }
h1, h2, h3, h4, h5, h6, p, ul, ol, address, blockquote, dl, table { margin-top: 1em; margin-bottom: 1em; }
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: underline; }


/* site specific */

body { background-color:#e0e0e0; color:black; }
a:link { color:#6600cc; }
a:visited { color: #333399; }
a:hover, a:active { color: #6600cc; }
hr { width:100%; border-style:none; height:1px; background-color:#e0e0e0; color:white; }
.Header { font-size: 13px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; }
.Header-big { font-size: 15px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; }
.Detail-small { font-size: 10px; font-family: Geneva, Helvetica, Arial, SunSans-Regular, sans-serif; }
.Detail-indent { font-size: 13px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; padding-left:4em; margin-right:0em; margin-top:0em; margin-bottom:0em; }
.Detail { font-size: 13px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
